Subject: Re: Our official home page and logo for the Git project

From: David Kastrup <[email-masked]>
Date: Fri, 11 Apr 2014 15:44:56 +0200

Felipe Contreras <[email-masked]> writes:

> Secondly, the logos that are not black, are bright red, which is
> horrible; not only do they look bad in almost every situation due to the
> contrast, but in a Git's mindeset red implies old, a minus, the hunk
> removed, an error, which is not good.

Actually, the best restructuring commits I tend to do to the LilyPond
parser (one of my main work areas) as well as several other areas tend
to remove more lines than they add.

Not overly relevant to this discussion, of course...  But as a
programmer and architect, I tend to cherish the "less is more" maxim.

-- 
David Kastrup